/**
 * style site slr - refonte 2005
 * @auteur : cdric caspar
 * @date : 16/09/2005
 * @update : 18/09/2005
 */
#redpanel {
	background-color: #FF0000;
	background-image: url(../pix/redpanel_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 190px;
	height: 150px;
	overflow: visible;
	position: absolute;
	top: 3px;
	left: 196px;
}
#yellowpanel {

	background-color: #FF9900;
	background-image: url(../pix/yellowpanel_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 190px;
	height: 150px;
	overflow: visible;
	position: absolute;
	top: 3px;
	left: 389px;
}
#greenpanel {


	background-color: #A2B797;
	background-image: url(../pix/greenpanel_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 190px;
	height: 150px;
	overflow: visible;
	position: absolute;
	top: 3px;
	left: 582px;
}
#logopanel {
	background-color: #FFFFFF;
	background-image: url(../pix/logopanel_bottom.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	width: 190px;
	height: 150px;
	overflow: visible;
	position: absolute;
	top: 3px;
	left: 3px;
	font-size: 10px;
}
#logo {
	position: absolute;
	left: 42px;
	top: 61px;
}
#barre {
	background-color: #EEEEF0;
	height: 30px;
	border-top-width: 156px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 100%;
}

/**
 * recherche
 */
  #recherche{
	background-color: #C7BBAF;
	height: 30px;
	width: 190px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	left: 0px;
	top: 156px;
	position: absolute;
	background-image: url(../pix/rayures.gif);
 }
  /**
  * on cache le formulaire pour qu'il mette pas en l'air la mise en page
  */
 #recherche form {
	/*visibility: hidden;*/
	height: 20px;
	position: absolute;
	left: 2px;
	top: 2px;
 }
 /**
  * on force l'affichage de l'input
  */
  #champ{
	visibility: visible;
	background-color: #FFFFFF;
	height: 16px;
	width: 120px;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	vertical-align: middle;
	position: absolute;
	left: 8px;
	top: 5px;
	border: none;
  }
  /**
   * le bouton pour lancer la recherche
   */
  #recherche img{
	border: none;
	position: absolute;
	left: 153px;
	top: 3px;
	background-image: none;
  }
  #recherche a:link, #recherche a:hover, #recherche a:visited{
	background-image: url(../pix/greybutton.gif);
	display: block;
	height: 22px;
	width: 22px;
	position: absolute;
	left: 153px;
	top: 3px;
  }
  /**
   * menu accueil - contact - plan du site
   */
  #barremenu {
	position: absolute;
	height: 20px;
	left: 192px;
	top: 161px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	word-spacing: 10px;
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: bottom;
	font-size: 10px;
  }
  /**
   * la barre zoom/imprimer/ragir
   */
   #tool {
	position: absolute;
	height: 15px;
	left: 437px;
	top: 160px;
	font-size: 10px;
   }
   #tool img{
	border: none;
   }
   
   /**
    * article
	*/
	#article{
	margin: 0px;
	padding: 0px;
	overflow: visible;
	clear: both;
	top: 187px;
	height:auto;
/*	background-color: #FFFFFF; */
	width: 100%;
 }
 #rightmenu{
	float: right;
	width: 30%;
	border-right-width: 40px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #FFFFFF;
	padding-bottom: 20px;
 }
 /* pointillé par défaut */
 .pointille {
	height: 1px;
	background-color:#FFFFFF;
	background-repeat:repeat-x;
	background-position: center;		
 }
 #doc {
	/*width: 190px;*/
	width:95%;
	height:auto;
	clear: both;
	background-color: #826666;
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 5px;
	float: right;
	border: 2px solid #826666;
}
#doc .pointille {
	background-image:url(../pix/greypointille.gif);

}
#doc table {
	margin: 0px;
	padding: 0px;
	border: 0px solid;
	background-color: #FFFFFF;
	font-size: 100%;
	width: 100%;
}
#doc td{
	background-color: #FFFFFF;
	margin: 0px;
	padding: 5px 5px 0px;
	width: 100%;

}


#doc td.desc{
	border:none;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: justify;
	width:95%;
}

 #doc img{
	margin: 0px 5px 0px 0px;
	float: left;
	border: none;
	padding: 0px;
}

 #dansrubrique{
	width: 95%;
	height:auto;
	clear: both;
	/*background-color: #FF9900;*/
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 5px;
	float: right;
	/*border: 2px solid #FF9900;*/
 }
 .dansrubriqueitem{
	background-color: #FFFFFF;
	padding: 4px;
 }
 
  #traductions{
	width: 95%;
	height:auto;
	clear: both;
	background-color: #FF9900;
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 5px;
	float: right;
	border: 2px solid #FF9900;
 }
 .traductionsitem{
	background-color: #FFFFFF;
	padding: 4px;
 }
 .memeauteur{
	width: 95%;
	height:auto;
	clear: both;
	background-color: #826666;
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 5px;
	float: right;
	border: 2px solid #826666;
 }
 .memeauteur .pointille {
	background-image:url(../pix/greypointille.gif);

}
 .memeauteuritem{
 	background-color: #FFFFFF;
	padding: 4px;
 }
 


/**
 * les styles propres  SPIP
 */
 
  /* les icones des documents */
 .spip_logos{
	border: 5px double #CC0000;
	margin: 5px;
	text-align: left;
	vertical-align: top;
	clear: left;
 }
 /* le pied de page */
 #foot {
	height: 30px;
	clear: both;
	margin: 40px 0px 0px;
	padding: 0px;
	display: block;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: #EEEEF0;
}
#credit {
	float:left;
	}
#credit a:link, #credit a:visited{
	display: block;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 80px;
	float: left;
}
#credit a:hover{
	display: block;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 80px;
	float: left;
	border:none;
}
#foot a.apinc:link, #foot a.apinc:visited{
	background-image: url(../pix/apinc.gif);
	background-repeat: no-repeat;
}
#foot a.apinc:hover{
	background-image: url(../pix/apinc-hover.gif);
	background-repeat: no-repeat;
}
#foot a.firefox:link, #foot a.firefox:visited{
	background-image: url(../pix/firefox.gif);
	background-repeat: no-repeat;
}
#foot a.firefox:hover{
	background-image: url(../pix/firefox-hover.gif);
	background-repeat: no-repeat;
}
#foot a.w3c:link, #foot a.w3c:visited{
	background-image: url(../pix/w3c-css.gif);
	background-repeat: no-repeat;
}
#foot a.w3c:hover{
	background-image: url(../pix/w3c-css-hover.gif);
	background-repeat: no-repeat;
}
#foot a.rssactu:link, #foot a.rssactu:visited{
	background-image: url(../pix/rss-actus.gif);
	background-repeat: no-repeat;
}
#foot a.rssactu:hover{
	background-image: url(../pix/rss-actus-hover.gif);
	background-repeat: no-repeat;
}
#foot a.spipcredit:link, #foot a.spipcredit:visited{
	background-image:url(../pix/spip.gif);
	background-repeat: no-repeat;
}
#foot a.spipcredit:hover{
	background-image:url(../pix/spip-hover.gif);
	background-repeat: no-repeat;
}
.spip-admin {
	overflow: hidden;
	height: 30px;
	clear: right;
	float: right;
}
.spip_bouton {
	float: left;
	vertical-align: top;
	top: 0px;
	position: static;
}
.spip-admin form {
	float: left;
}
#articleon {
	background-image: url(../pix/onglet_on.gif);
	position: absolute;
	height: 19px;
	width: 132px;
	left: 527px;
	top: 168px;
	text-align: center;
	color: #666666;
	background-repeat: no-repeat;
	padding-top: 3px;
	overflow: hidden;
	font-size: 12px;
}
#comentoff {
	background-image: url(../pix/onglet_off.gif);
	position: absolute;
	height: 19px;
	width: 132px;
	left: 657px;
	top: 167px;
	text-align: center;
	padding-top: 3px;
	background-repeat: no-repeat;
	overflow: hidden;
	font-size: 12px;
}
#comenton {
	background-image: url(../pix/onglet_on.gif);
	position: absolute;
	height: 19px;
	width: 132px;
	left: 657px;
	top: 168px;
	text-align: center;
	padding-top: 3px;
	background-repeat: no-repeat;
	overflow: hidden;
	font-size: 12px;
}
#articleoff {
	background-image: url(../pix/onglet_off.gif);
	position: absolute;
	height: 19px;
	width: 132px;
	left: 527px;
	top: 167px;
	text-align: center;
	color: #666666;
	background-repeat: no-repeat;
	padding-top: 3px;
	overflow: hidden;
	font-size: 12px;
}
#rubrique {

	margin: 0px;
	padding: 0px;
	overflow: visible;
	clear: both;
	position: absolute; 
/*	position: relative; */
	top: 187px;
	height:auto;
	background-color: #FFFFFF;
	width: 100%;
}
#sousrubrique {
	margin-right: 40px;
	margin-left: 40px;
}
#rubarticle {

	margin-right: 40px;
	margin-left: 40px;
}
#reagir {
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 20px;
	margin-left: 40px;
}
#breve {

	margin: 0px;
	padding: 0px;
	overflow: visible;
	clear: both;
	position: absolute;
	top: 187px;
	height:auto;
	background-color: #FFFFFF;
	width: 100%;
}
#plan {

	margin: 0px;
	padding: 0px;
	overflow: visible;
	clear: both;
	position: absolute;
	top: 187px;
	height:auto;
	background-color: #FFFFFF;
	width: 100%;
}
#plan .encart {

	background-color: #FFFFFF;
	float: right;
	width: 30%;
	border-right-width: 40px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#plan li {
	list-style-type: none;
}
#plan ul {
	list-style-type: none;
}
#plan ul li {

	list-style-type: none;
}
#poster {

	margin: 0px;
	padding: 0px;
	overflow: visible;
	clear: both;
	position: absolute;
	top: 187px;
	height:auto;
	background-color: #FFFFFF;
	width: 100%;
}
#formpost {
	margin-right: 40px;
	margin-left: 40px;
}

/* rubrique.html colonne brèves */
#breveliste{
	width: 95%;
	height:auto;
	clear: both;
	/*background-color: #FF9900;*/
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 5px;
	float: right;
	/*border: 2px solid #FF9900;*/
 }
 .brevelisteitem{
	background-color: #FFFFFF;
	padding: 4px;
 }
 .brevelisteitem + .brevelisteitem{
	border-top-width: 1px;
	border-top-style: dotted;
	/*border-top-color: #FF9900;*/
 }
 /* hack IE*/
 * html .brevelisteitem {
 	border-top-width: 1px;
	border-top-style: dotted;
	/*border-top-color: #FF9900; */
 }
#signeoff {
	background-image: url(../pix/onglet_off.gif);
	position: absolute;
	height: 19px;
	width: 132px;
	left: 788px;
	top: 167px;
	text-align: center;
	padding-top: 3px;
	background-repeat: no-repeat;
	overflow: hidden;
	font-size: 12px;
}
#signeon {

	background-image: url(../pix/onglet_on.gif);
	position: absolute;
	height: 19px;
	width: 132px;
	left: 788px;
	top: 168px;
	text-align: center;
	padding-top: 3px;
	background-repeat: no-repeat;
	overflow: hidden;
	font-size: 12px;
}
#signaturetab {
	margin-right: 40px;
	margin-left: 40px;
}
#signaturetab #entete {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
}
#signaturetab td {
	padding: 4px;
}
#petition {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
#petition form {

	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
